Thread Closed

irisware Release 1 - To-Do list
#1
irisware Release 1 - To-Do list
This is a post designed to keep a list of requirements for irisware Release 1 handy.
  • Have a basic set of libraries and utilties like Perl, Python 2.7.x,¬†OpenSSL, archive formats, DropBear (OpenSSH alternative), bash, updated tcsh, etc.¬†
  • libarchive and bsdtar must be fully working. - DONE
  • Skipping tardist release, but a bootstrap script must be developed.
  • Testing for all 64-bit SGIs.
Keep in mind, irisware Release 1 is intended for developers, not regular users, and should be treated as such.


(This post was last modified: 09-03-2018, 06:12 PM by Raion.)
Raion
Operator
*******

Posts: 581
Threads: 113
Joined: Nov 2017
Website Find
08-27-2018, 05:55 AM
Thread Closed


Forum Jump:


Users browsing this thread: 1 Guest(s)